NAME
	scratch

SYNOPSYS
	scratch
	scratch <location>
	scratch <target>
	scratch <target> [at] [the] <location>

OPTIONS
	<loc>	 - the location you want to scratch. Valid locations are
                   the head, chin, back, behind, ear and nose.
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.

DEFAULT LOCATION
	head

SEE ALSO
	emotions
